Redmine - Feature #12155

Default Observer in tracker
2012-10-18 17:22 - Fabien Fievet

Status: Closed

Priority: Normal

Assignee:

Category: Projects

Target version:

Resolution: Duplicate

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

In our redmine, for each tracker in a project, we use to put always the same observers. They are often different between each

tracker.

It would be appreciate, if we had the possibility to define for each tracker a list a default observers.

Related issues:

Is duplicate of Redmine - Feature #8568: add ability to designate default wat... New 2011-06-09

History

#1 - 2012-10-18 17:40 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #8568.

#2 - 2015-08-06 17:19 - Tomas Pires

+1

2025-05-17

1/1



https://www.redmine.org/issues/8568
http://www.tcpdf.org

